uuid: 62a0e9c3-1947-44ef-a2ed-025398417cf5
langcode: en
status: false
dependencies: {  }
id: develop
label: Develop
description: ''
folder: sites/default/files/config/environments/develop
module:
  coffee: 0
  stage_file_proxy: 0
theme: {  }
blacklist: {  }
graylist: {  }
graylist_dependents: true
graylist_skip_equal: true
weight: 0
